#allFea{
display:none;
}
.quick-links-wrap{
display:block !important;
}


.pamlogosvg img {
    width: 138px;
    height: 26px;
    margin-top: 10px;
}
.quick-links-wrap {
	margin: 30px 0;
}
.container>h2{
	text-align: center;
	font-size: 38px;
    line-height: 1.25;	
}
.quick-nav-wrap>ul{
    width: 25%;
    float: left;
}	
.quick-nav-wrap a {
	color: #727272;
    line-height: 35px;
    text-decoration: none;	
}

#scroll ul {
    list-style-type: none;
}

/*  */
a:hover {
    text-decoration: none;
}
.heading-menu {
    display: none;
}
.masterclass-banner *,
.masterclass-wrapper * {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
/*  */
.masterclass-banner {
    padding: 80px 0;
    background-color: #2c2c78;
    background: #2c2c78;
    color: #fff;
    position: relative;
    z-index: 1;
}
.masterclass-banner:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: url("https://www.manageengine.cn/privileged-access-management/images/webinar/masterclass-banner-bg.png") no-repeat center;
    top: 0;
    left:0;
    opacity: .07;
    z-index: -1;
}
.masterclass-banner-container {
    max-width: 1100px;
    width: 90%;
    margin: 0 auto;
    display: block;
    justify-content: space-between;
    text-align: center;
}
.masterclass-banner h1 {
    font-size: 40px;
    line-height: 54px;
    font-weight: 500;
    color: #d1dc30;
    margin: 0;
}
.banner-content p {
    font-size: 17px;
    line-height: 1.6;
}
.banner-content {
    max-width: 100%;
}
.banner-content h1 span {
    display: inline-block;
    background: #32ae65;
    font-weight: 400;
    letter-spacing: -0.5px;
    font-size: 26px;
    padding: 6px;
    line-height: 1;
}
.banner-content p:last-child {
    margin: 24px 0 0;
}
.banner-content ul {
    padding: 20px 0 0;
}
.banner-content ul li {
    padding: 0 0 16px 20px;
    position: relative;
    font-size: 16px;
}
.banner-content ul li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 8px;
    width: 8px;
    height: 8px;
    border-radius: 2px;
    background: #d2de30;
    }
.banner-form {
    max-width: 440px;
    width: 100%;
    background: #ffffff;
    box-sizing: border-box;
    padding: 50px;
    border-radius: 18px;
    position: relative;
}
.masterclass-banner p a {
    color: #fff;
}
/*  */
.masterclass-wrapper {
    font-family: 'ZohoPuvi', sans-serif;
    font-size: 17px;
    line-height: 1.5;
    margin: 40px 0 0;
}
.masterclass-wrapper h2{
    font-size: 28px;
    line-height: 1.3;
    font-weight: 500;
    margin: 25px 0;
    color: #000;
}
.masterclass-wrapper h3 {
    font-size: 26px;
    line-height: 1.3;
    margin: 0;
}
.masterclass-wrapper h3 .epi-date {
    
    margin: 10px 0 0;
}
.masterclass-wrapper h4 {
    font-weight: 500;
    font-size: 22px;
    line-height: 1.4;
    margin: 0 0 16px;
}
.masterclass-wrapper p {
    font-size: 17px;
    line-height: 1.6;
    margin: 0 0 20px;
    width: 100%;
}
.btn-wrap a,
.btn-watch {
    background: #e9152b;
    color: #fff;
    cursor: pointer;
    outline: none;
    display: inline-block;
    padding: 10px 30px;
    font-size: 15px !important;
    font-weight: 600;
    border: 1px solid #e9152b;
    box-sizing: border-box;
    text-transform: uppercase;
border-radius: 5px;
}
.btn-wrap.btn-watch a,
.btn-watch {
    background: #5aaa6b;
    border: 1px solid #5aaa6b;
    /* font-size: 15px; */
    text-align: center;
}
.epi-wrap {
    border: 1px solid #e4e4e4;
    padding: 30px;
    margin: 30px 0 0;
    border-radius: 5px;
}
.epi-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    position: relative;
}
.epi-date {
    font-weight: 400;
    font-size: 16px;
    display: block;
}
.epi-timing {
    font-weight: 400;
    font-size: 15px;
    display: block;
}
.epi-heading p {
    margin: 0;
}
.epi-heading .btn-wrap {
    display: none;
}
.on-going .epi-heading .btn-wrap {
    display: block;
    width: 177px;
}
.epi-heading .btn-wrap.btn-watch {
    display: block;
    border-radius: 5px;
    font-size: 15px;
}
.epi-desc ul {
    list-style: none !important;
}
.epi-desc ul li {
    padding: 0 0 16px 20px;
    position: relative;
}
.epi-desc ul li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 8px;
    width: 10px;
    height: 10px;
    background: #32ae65;
}
.moretext {
    display: none;
}
/*  */
.resetbtn {
    border: none !important;
    padding: 10px 20px !important;
    font-size: 18px !important;
    width: 30% !important;
    outline: none;
    background: #f1f1f1 !important;
    cursor: pointer;
    margin: 20px 10px !important;
}
.input-box.focus label {
    transform: translate(-10px, -30px) scale(.8, .8);
    transition: all 350ms ease-out;
    left: 6px;
    top: 7px;
}
.heading-menu h1, .heading-menu h2, .heading-menu h3 {
    font: 100 27px/40px 'Open Sans', sans-serif;
    color: #000;
}
.emails input {
    position: relative !important;
}
.input-box label {
    position: absolute;
    font-size: 15px;
    color: #777;
    top: 10px;
    left: 12px;
}
.emails span {
    color: red
}
.formBox .input-group-radio label {
    z-index: 9;
    white-space: nowrap;
    /* color: #000; */
}
.formBox .input-group-radio input, .form-box .input-group-radio label {
    display: inline-block;
    vertical-align: middle !important;
    transform: none !important;
    margin-right: 5px !important;
    width: initial !important;
}
.main {
    font-size: 15px !important;
    margin: 10px 0;
    display: block !important;
    font-size: 15px !important;
}
.formBox .error-field, .formBox .error-field1, .formBox .error-field2 {
    display: none;
    right: 0;
}
.formBox div.error .error-field, .formBox div.error1 .error-field1, .formBox div.error2 .error-field2 {
    display: block;
    position: absolute;
    background-color: transparent;
    padding: 0px;
    line-height: normal;
    top: -19px;
    right: 90px;
    font-size: 13px;
    font-weight: normal;
    color: red;
}
.input-box {
    margin-bottom: 25px;
    position: relative;
    width: 100%;
}
.formBox div.error input, .formBox div.error1 input {
    border-color: red !important;
}
.formBox div.error .error-field.training {
    right: -108px;
    top: 30px;
    white-space: nowrap;
}
span.error-field.spl {
    left: -166px;
    right: auto;
    top: -6px !important;
    z-index: -1;
}
span.error-field.spl:after {
    content: '{';
    font-size: 40px;
    display: inline-block;
    vertical-align: middle;
    font-weight: 100;
}
.quarter-end-form .mT10 .numberfield {
    display: none;
    width: 271px !important;
    padding: 6px 10px !important;
    margin-bottom: 10px !important;
}
input.submitbtn {
    background-color: #e9152b !important;
    color: #fff;
    margin-top: 20px !important;
}
.quarter-end-form input[type="checkbox"] {
    width: auto !important;
}
.btn-submits {
        margin: 25px 0 0;
}
.btn-submits button {
    display: block;
    width: 100%;
    min-width: auto;
    vertical-align: top;
    line-height: 20px !important;
    padding: 15px !important;
    font-size: 17px !important;
    letter-spacing: 1px;
    transition: all 350ms ease-out;
    border: 1px solid transparent !important;
    border-radius: 0 !important;
    color: #fff;
    background: #e9152b;
    cursor: pointer;
}
#topsec-rhs {
    display: none
}
.headerinner .prdLogo {
    margin-top: 12px;
}
.dclogosvg {
    font-size: 20px
}
#commonHeader {
    min-height: 92px;
}
#products {
    display: none;
    height: 42px;
    width: 100%;
    padding: 10px;
}
.page-container {
    max-width: 720px;
    width: 98%;
    box-sizing: border-box;
    margin: 30px auto;
}
.prd input {
    display: inline-block !important;
    width: initial !important;
}
.clear {
    clear: both;
    line-height: 0
}
.brd-btm {
    border-bottom: 1px dashed #000;
    padding-top: 30px;
    margin-bottom: 30px
}
.desc {
    float: right;
    display: inline-block;
    text-align: right;
    font-size: 20px;
    line-height: 30px;
    margin-top: 10px
}
.form {
    text-align: center;
    margin-top: 30px
}
.m0auto {
    margin: 0 auto
}
.formBox {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}
.quarter-end-form .mT10 input, .quarter-end-form .mT20 input, .quarter-end-form select {
    outline: none;
    display: block;
    margin: 0 !important;
    line-height: 20px !important;
    padding: 10px !important;
    font-size: 15px !important;
    transition: all 350ms ease-out;
    border: 1px solid #7a7a7a !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    width: 100% !important;
    background: transparent !important;
    color: #000;
}
.quarter-end-form select {
    padding: 0 4% !important;
    width: 92% !important;
    margin: 25px auto !important;
    display: block;
    -webkit-appearance: menulist;
}
#backToTop {
    display: none
}
.foot-copy {
    padding: 10px 0;
    background: #fff;
}
.foot-copy {
    background-color: #eee;
}
#MECountryListing, #country_state {
    height: 42px !important;
    width: 100% !important;
    padding: 10px 10px 10px 10px;
}
#formCTAgdpr {
    margin: 10px 10px 0 10px;
    color: #000;
}
#meGDPRMessage {
    margin: 10px 10px 0 10px;
    font-size: 11px
}
#sendmemail {
    width: 20px
}
/*  */
.speakers-wrapper {
    margin: 60px 0 40px;
}
.speakers-wrapper * {
    box-sizing: border-box;
}
.speakers-wrapper h2 {
    text-align: center;
    margin: 0;
    font-size: 30px;
    font-weight: 500;
}
.speakers-wrapper ul {
    list-style: none !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 970px;
    width: 90%;
    margin: 0 auto !important;
}
.speakers-wrapper ul li {
    width: 300px;
    border: 1px solid #e4e4e4;
    padding: 30px;
    margin: 40px 0 0;
    background: #f7f7fa;
}
.speaker-details {
    margin: 20px 0 0;
}
.speaker-details h5 {
    font-size: 20px;
}
.speaker-details p {
    margin: 0
}
/*  */
a.moreless-button {
    font-size: 13px;
    line-height: 0;
    text-transform: uppercase;
    font-weight: 500;
}
.current-session {
    margin: 30px 0;
}
.current-session h3 {
    margin: 0 0 20px 0;
    color: #d1dc30;
    font-size: 20px;
    font-weight: 500;
}
.current-session h3 span {
    border: 1px solid #d1dc30;
    padding: 6px 11px;
    border-radius: 10px;
}
.current-session h2 {
    color: #fff;
    font-size: 29px;
    line-height: 1.5;
}
.current-session p {
    display: flex;
}
.current-session p span {
    position: relative;
    padding-left: 35px;
}
.current-session p span:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
}
.epi-date:before {
    background: url("https://www.manageengine.cn/privileged-access-management/images/webinar/ico-calendar.png") no-repeat;
    background-size: cover;
}
.epi-timing {
    margin-left: 30px;
}
.epi-timing:before {
    background: url("https://www.manageengine.cn/privileged-access-management/images/webinar/ico-clock.png") no-repeat;
    background-size: cover;
}
.t-dropdown-list {
    display: none;
    background-color: #FFF;
    border: 1px solid #DDD;
    z-index: 10;
    box-shadow: 4px 4px 5px rgba(0, 0, 0, .3);
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    /* height: 150px; */
    overflow: auto;
    position: absolute;
    margin-top: 5px;
    padding: 10px;
}
.t-dropdown-item {
    padding: 5px 20px;
    margin: 0;
    cursor: pointer;
    color: #000;
}
.t-dropdown-input {
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    border: 0;
    height: 100%;
    width: 100%;
    padding: 0 3px 0 10px;
    box-sizing: border-box;
  }
.timezone-wrap:before {
    content: "";
    position: absolute;
    top: 11px;
    right: 11px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    transform: rotate(227deg);
    z-index: 0;
    cursor: pointer;
}
.timezone-wrap {
    position: relative;
    width: 100%;
}
.timezone-wrap input {
    cursor: pointer;
    position: relative;
    z-index: 1;
}
/* Completed */
.epi-completed {
    position: absolute;
    left: 145px;
    top: 4px;
    font-size: 13px;
    font-weight: 600;
    background: #fc6964;
    color: #fff;
    padding: 5px 15px;
    text-transform: uppercase;
    border-radius: 5px;
}
.epi-wrap.completed .epi-desc {
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}
.completed-desc {
    width: calc(100% - 240px);
}
.completed-link {
    width: 200px;
    margin: 30px 0 0;
}
.completed-link p:last-child {
    margin: 0;
}
.btn-wrap.download-link a {
    background: transparent;
    color: #5aaa6b;
    border-color: #5aaa6b;
    width: 100%;
    text-align: center;
}
@media (max-width: 1100px) {
    .masterclass-banner h1 {
        font-size: 42px;
    }
    .masterclass-wrapper h2 {
        font-size: 26px;
    }
    .masterclass-wrapper h3 {
        font-size: 24px;
    }
    .masterclass-wrapper h4 {
        font-size: 22px;
    }  
    .formBox {
        /* padding: 30px; */
    }
    .speakers-wrapper ul li {
        width: 280px;
        padding: 25px;
    }
}
@media (max-width: 992px) {
    .masterclass-banner h1 {
        font-size: 38px;
        line-height: 46px;
    }
    .masterclass-wrapper p {
        text-align: unset;
    }
    .masterclass-banner {
        padding: 80px 0;
    }
    .masterclass-banner-container {
        display: block;
    }
    .banner-content {
        width: 100%;
        margin: 0 auto 40px;
    }
    .banner-form {
        width: 100%;
        margin: 0 auto;
        padding: 30px;
    }
    .speakers-wrapper ul {
        justify-content: center;
        margin: 20px auto 0 !important;
    }
    .speakers-wrapper ul li {
        margin: 20px 10px 0;
    }
    .epi-wrap {
        padding: 25px;
    }
}
@media (max-width: 767px) {
    .masterclass-banner {
        padding: 60px 0;
    }
    .speakers-wrapper {
        margin: 60px 0;
    }
    .completed-desc {
        width: 100%;
    }
    .epi-wrap.completed .epi-desc {
        display: block;
    }
    .epi-wrap {
        padding: 20px;
    }
    
    .footer .footCol3 {
        width: 100%
    }
}
@media (max-width: 440px) {
    .current-session p {
        display: block;
    }
    .epi-timing {
        margin: 12px 0 0;
    }
}
@media only screen and (max-width:400px) {
    .epi-heading {
        display:block;
    }
    .on-going .epi-heading .btn-wrap {
        margin: 15px 0 0;
    }
}
.success-banner {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    transform: translate(-50%, -50%);
}
.success-banner h4 {
    font-size: 24px;
    line-height: 1.4;
    text-align: center;
}
span.error-time {
    display: none;
    color: #e9152b;
}
body.clock,
.clock {
    overflow: hidden !important;
}
.video-modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .95);
    overflow: auto;
    z-index: 9999999;
    display: none;
    padding: 20px 0;
    box-sizing: border-box;
}
.video-close {
    position: absolute;
    width: 30px;
    height: 30px;
    background: url(https://www.manageengine.cn/privileged-access-management/images/vid-sprite.png) 5px -10px no-repeat;
    top: 15px;
    right: 20px
}
.video-modalInner {
    max-width: 70%;
    width: 90%;
    height: 100%;
    display: table;
    table-layout: fixed;
    margin: 0 auto;
    z-index: 1;
}
.video-container {
    display: table-cell;
    vertical-align: middle
}
.video-box {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%
}
.video-iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: 0
}
.container {
    width: 90%;
    overflow: hidden;
}
@media only screen and (max-width:767px) {
    .video-modalInner {
        max-width: 90%;
    }
    .video-close {
        right: 5px;
        top: 5px;
    }
}
.reg-closed {
        color: #fff;
    font-size: 19px;
    line-height: 1;
    font-weight: 500;
    margin: 15px auto;
    max-width: 100%;
    width: 100%;
    /* background: #d1dc2f3b; */
    box-sizing: border-box;
    padding: 8px;
    border-radius: 18px;
    position: relative;
}
    